@charset "utf-8";
/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
html, body {
	height: 100%;
}
body {
	color: #777777;
	text-align: center;
	font: 0.813em/140% Arial, Helvetica, sans-serif;
	background: #FFFFFF;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.3em 0px 0.6em 0px;
}

h1 {
	font-size: 2.769em;
	color: #555555;
	font-weight: normal;
	margin: 30px 0px 35px 0px;
	line-height: 130%;
}
h2 {
	font-size: 1.385em;
	color: #399BDA;
	font-weight: bold;
	background: url(graphics/h2arrow.png) no-repeat left center;
	padding-left: 20px;
}
h3 {
	font-size: 1.231em;
	color: #66C4FF;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}
p, table {
	font-family: Arial, Helvetica, sans-serif;

}
ul, ol {
	padding: 0 0 0.7em 2.2em;
}
ul li {
	line-height: 130%;
	list-style: none;
	background: url(graphics/bullet.png) no-repeat left 6px;
	margin-bottom: 0.5em;
	padding-left: 14px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a, a:link, a:visited {
	color: #399BDA;
	text-decoration: underline;
}
a:hover, a:active {
	color: #66C4FF;
	text-decoration: underline;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
	margin:0px;
	background-color: #FFF;
	border: thick solid #FFFFFF;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
table th, table td {
	border:1px solid #CCCCCC;
	padding:5px;
}
table th {
	font-weight: bold;
}
table caption {
	font-size:1.3em;
	margin:0px;
	padding:0px 0px 0.6em;
}
fieldset {
	padding:1em 10px;
	margin-bottom:1.2em
}
legend {
	color:#666666;
	font-weight:bold
}
label {
	float:left;
	width:30%;
	margin-right:0.5em;
	padding-bottom:0.6em;
	text-align:right
}
input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	margin: 0px 0px 0.6em 0px;
	padding:0px
}


.clearer {
	clear: both;
	display: block;
	line-height: 1px;
	height: 1px;
}
.imageright {
	float: right;
	margin: 0px 0px 20px 20px;
	clear: right;
}
.imageleft {
	float: left;
	margin: 0px 20px 20px 0px;
	clear: left;
}
.smallprint {
	font-size: 0.923em;
}
.highlight {
	color: #66C4FF;
}
a.morelink {
	background: url(graphics/morelink.png) no-repeat right center;
	padding-right: 20px;
	color: #777777;
	text-decoration: none;
}
a.morelink:hover {
	color: #66C4FF;
}

#stretch {
	position: relative;
	min-height: 100%;
}

#container {
	text-align: left;
	width: 940px;
	position: relative;
	margin: auto;
}
#header {
	height: 155px;
}

#logo {
	text-align: left;
	float: left;
}
#topmenu {
	color: #666666;
	text-align: right;
	font-size: 1.23em;
	width: 500px;
	float: right;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#topmenu a {
	text-decoration: none;
	padding-left: 40px;
	font-weight: normal;
}
#topmenu a:link, #topmenu a:visited {
	color: #666666;
}
#topmenu a:hover, #topmenu a:active {
	color: #399BDA;
}
#topmenu a.current {
	color: #399BDA;
}

#title {
	border-top: 1px solid #CCCCCC;
}

#page {
	padding: 0px 0px 110px 0px;
}



#footer {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 0.923em;
	color: #CCCCCC;
	padding: 0px;
	height: 110px;
	margin-top: -110px;
	background: #545454 url(graphics/footer.png) repeat-x center top;
	visibility: inherit;
}
#footinner {
	margin: 0px auto;
	width: 940px;
	padding: 25px 0px 0px 0px;
	text-align: left;
	alignment-baseline: baseline;
	clip: rect(auto,auto,auto,auto);
	position: relative;
	visibility: inherit;
}
#footer  a:link, #footer a:visited {
	color: #CCCCCC;
	text-decoration: none;
	padding: 0px 4px;
}
#footer a:hover, #footer a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
#socials {
	float: right;
}
#socials img {
	margin-left: 6px;
}




div.page3rd  {
	float: left;
	width: 300px;
	margin: 0px 0px 10px 20px;
	background: url(graphics/box.png) no-repeat center bottom;
	padding-bottom: 15px;
}
div.page1st3rd {
	margin-left: 0px;
}
div.page3rd  h2  {
	margin: 0px 0px 15px 0px;
}
div.page3rd h2 a:link, div.page3rd h2 a:visited {
	background: url(graphics/section.html) repeat-x bottom;
	color: #FFFFFF;
	text-decoration: none;
}
div.page3rd h2 a:hover, div.page3rd h2 a:active {
	background: url(graphics/section-mo.html) repeat-x bottom;
	color: #FFFFFF;
	text-decoration: none;
}
div.page3rd .inner3rd {
	padding: 20px 20px 10px 20px;
	background: url(graphics/box.png) no-repeat center top;
	margin: 0px 0px 15px;
	position: relative;
}

.inner3rd ul {
	padding-left: 1.5em;
}
.inner3rd ul li {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.more3rd {
	text-align: right;
	position: absolute;
	bottom: 5px;
	right: 14px;
}

#homeboxes div.page3rd .inner3rd {
	height: 215px;
}
#twitfeed {
	background: url(graphics/twitterback.png) no-repeat;
	margin: 0px 0px 20px 0px;
}
#twitfeed h2 {
	color: #FFFFFF;
	line-height: 50px;
	padding: 0px 0px 10px 65px;
	background: url(rightstreamit.co.uk/none.html);
}
#twitfeed h2 a:link, #twitfeed h2 a:visited, #twitfeed h2 a:hover, #twitfeed h2 a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#tweets {
	padding: 0px 20px;
}
#twitfooter {
	background: url(graphics/twitterback.png) center bottom;
	color: #FFFFFF;
	text-align: right;
	line-height: 38px;
	padding: 5px 20px 0px;
}
#twitfooter a {
	color: #FFFFFF;
	text-decoration: none;
}
#container #title h1 {
	font-family: Verdana, Geneva, sans-serif;
}
#container #title h1 {
	font-family: Georgia, Times New Roman, Times, serif;
}
#container #title h1 {
	font-family: Arial, Helvetica, sans-serif;
}
#container #title h1 {
	font-family: Tahoma, Geneva, sans-serif;
}
#container #title h1 {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}
#container #title h1 {
	font-family: Lucida Console, Monaco, monospace;
}
#container #title h6 {
	font-family: DokChampa;
}
#container #title h1 {
	font-family: Verdana, Geneva, sans-serif;
}
#container #title h1 {
	font-family: Arial, Helvetica, sans-serif;
}
#container #title h1 {
	font-family: Calibri;
}
#container #title h1 {
	font-family: Kalinga;
}
#stretch #container #title #page {
	color: #FFFFFF;
}
#stretch #container #title #page {
	color: #333333;
}
